@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,600');


@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,p
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, * focus {
	outline: none!important;
	margin: 0;
	padding: 0;
}
a:hover{
	color:inherit!important;
	text-decoration:none!important;
}
a:focus{
	color:inherit!important;
	text-decoration:none!important;
}
html, body {
    height:100%;
}
body{	
	font-family: 'Poppins', sans-serif!important;
	font-weight:400!important;
	line-height: 32px!important;
	font-size: 16px!important;
	color: #111!important;
	text-decoration: none;
	height:100%;
	background-color:#2c45a3!important;
}
@media screen and (max-width : 768px) {
body{
	line-height: 32px!important;
	font-size: 16px!important;
}
}
.res-show{
	display:none!important;
}
.res-hide{
	display:block;
}
@media screen and (max-width : 1023px) {
.res-show{
	display:block!important;
}
.res-hide{
	display:hide;
}
}
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.sticky{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	padding:5px 0;
	box-shadow:0px 0px 8px rgba(0,0,0,.1);
	background-color:rgba(0,0,0,1);
}
.affix {	  
      top:0;
	  left:0;
      width: 100%;
      z-index: 90 !important;
	  background-color:#fff;
	  box-shadow:0px 0px 8px rgba(0,0,0,.3);	  
	  border-radius:0;
	  padding:5px 30px;
}
.affix .logo{
	display:none;	
}
.affix .logo2{
	display:block;
}
.affix .logo2 img{
	height:38px;
	margin:5px 0 0 0;
}
.affix .header-right{
	width:60%;
	margin:0px 0;
	padding:0;
}
.affix .header-right2{
	width:10%;
	margin:0px 0;
	padding:0;
}
.top-nav{
	background-color:rgba(0,0,0,.2);
	padding:3px 0;
	font-size:14px;
	box-shadow:0px 0px 10px rgba(255,255,255,0);
}
.top-nav ul{
	margin-bottom:0 !important
}
.top-nav ul li{
	list-style:none;
	float:left;
	margin:0 20px 0px 0!important;
}
.top-nav ul li a{
	color:rgba(255,255,255,1);
}
.top-nav ul li a:hover{
	color:#f5cf4b!important;
}
.top-nav .social{
	float:right;
}
/*header{
	position:absolute;
	z-index:11;
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,1));
	background: linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,1));
	width:100%;
	color:#fff;
	padding:10px 0;
	left:0;
	top:0px;
	box-shadow:0px 0px 8px rgba(0,0,0,.1);
	
}
*/
header{
	position:relative;	
	width: 100%;
	padding:10px 0;
	background-color:rgba(0,0,0,0);
	color:#fff;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}
header .logo{
	float:left;
	width:30%;
	margin:5px 0 0 0;
	display:block;
}
header .logo img{	
	height:48px;
	width:auto;
	margin:0;
}
header .logo2{
	float:left;
	width:30%;
	display:none;
}
header .logo2 img{	
	height:48px;
	width:auto;
}
header .header-right{
	float:left;
	width:70%;
	margin:0;
	padding:5px 0 0 0;
}
header .tm{
	background-color:#
	text-transform:uppercase;
}
header .header-right2{
	color:#333;
	float:left;
	width:10%;
	text-align:right;
	margin:0;
	padding:5px 0 0 0;
}
header .header-right2 ul.social{
	margin-top:8px;
}
header .header-right2 ul.social li{
	list-style:none;
}
header .header-right2 ul.social li a{
}
header .header-right2 ul.social li a{
	background-color:#3a559f;
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	color:#fff;
	text-align:center;
}
.header-ad{
	margin:20px 0 10px 0;
	text-align:center;
}
.content-ad{
	margin:20px 0 10px 0;
	text-align:center;
	border:solid 3px #ccc;
}

@media screen and (max-width : 992px) {
.affix {	  
      top:0;
	  left:0;
      width: 100%;
      z-index: 90 !important;
	  background-color:#fff;
	  box-shadow:0px 0px 8px rgba(0,0,0,.3);
	  -webkit-transition: all .5s ease-in-out;
      transition: all .5s ease-in-out;
	  border-radius:0;
	  padding:5px 15px;
}
.affix .logo{
	display:none;	
}
.affix .logo2{
	display:block;
}
.affix .logo2 img{
	height:38px;
	margin:5px 0 0 0;
}
.affix .header-right{
	padding:0;
}

header{
	position:relative;
	width: 100%;
}
header .logo{
	float:left;
	width:80%;
	margin:0;
	display:block;
}
header .logo img{	
	height:38px;
	width:auto;
	margin:0;
}
header .logo2{
	float:left;
	width:80%;
	display:none;
}
header .logo2 img{	
	height:38px;
	width:auto;
}
header .header-right{
	float:left;
	width:10%;
	text-align:right;
	margin:0;
	padding:0;
}
}
@media screen and (max-width : 768px) {
}


h1, h2, h3, h4{
	font-weight:600!important;
}
h1{
	font-size: 24px!important;
	line-height: normal;
	color: #2c45a3!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
	position:relative;
}
h2 strong{
	color: #06c2cf!important;
}
.text-center h1{
}
h2{
	font-size: 24px!important;
	line-height: normal!important;
	color: #ff3152!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
	position:relative;
}
h2 a{
	color: #222!important;
}
h2 a:hover{
	color: #bc3a02!important;
}
.text-center h2{
}
h2.white{
	color: #fff!important;
}
.text-center h2.white{
}
h2.black{
	color: #222!important;
}

h3{
	font-size: 20px!important;
	line-height: 28px!important;
	color: #2c45a3!important;
	padding:0 !important;
	margin: 0 0 10px 0!important;
}
h3 a{
	color: #2c45a3!important;
}
h4{
	font-size: 18px!important;
	font-weight:400!important;
	line-height: normal;
	color: #ff3152!important;
	padding:0!important;
	margin:0 0 10px 0!important;
	position:relative;
}
h5{
	font-size: 16px!important;
	font-weight:700!important;
	line-height: normal;
	color: #111!important;
	padding:0 !important;
	margin: 0 0 10px 0!important;
}
h6{
	font-size: 16px!important;
	font-style:normal;
	line-height:32px!important;
	color:#333!important;
	font-weight:normal!important;
}
@media screen and (max-width : 768px) {
h1{
	font-size: 24px!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
}
h2{
	font-size: 22px!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
}
h3{
	font-size: 18px!important;
	margin: 0 0 10px 0!important;
}
h4{
	font-size: 16px!important;
}
h5{
	font-size: 16px!important;
	line-height: normal;
}
h6{
	font-size: 16px!important;
	line-height:24px!important;
}
}

.h-banner{
	background-color:#06c2cf;
	padding:80px 0;
	position:relative;
}
.h-banner .h-img{
	position:absolute;
	right:0;
	bottom:0;
	height:450px;
}
.h-banner .hb-arrow{
	position:absolute;
	z-index:1;
	bottom:50px;
	left:-20px;
}
.h-banner h1{	
	color:#fff!important;
	text-transform:uppercase;
	font-size:52px!important;
	line-height:normal!important;
	margin:22px 0!important;
}
.h-banner h3{
	color:#fff!important;
	text-transform:capitalize;;
	font-size:32px!important;
	line-height:normal!important;
	margin:22px 0!important;
}
.h-banner h5{	
	color:#fff!important;
	font-size:22px!important;
	letter-spacing:1px;
	line-height:130%!important;
}
.h-banner form{
	background-color:#fff;
	width:90%;
	padding:5px;
	display:table;
	border-radius:3px;
}
.h-banner input[type="email"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,0);
	color: #666;
	padding: 0 10px!important;
	float:left;
	width: 77%!important;
	text-decoration: none;
	height: 50px;
	margin:0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
.h-banner .btn1{
	display:block;
	float:left;
	width:23%;
	font-weight:normal;
	background-color:#034278;
	font-size:16px;
	line-height:50px;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
	border:0;
}
.h-banner.blog{
	background-color:#06c2cf;
	padding:80px 0;
}
.h-banner.blog h1{
	font-size:36px!important;
	text-transform:capitalize;
}
.h-banner.blog form{
	width:80%;
	margin:0 auto;
}
.ab-banner{
	padding:90px 0 0 0;
	background:#f5f5f5 url(../images/ab-arrow.png) no-repeat right bottom;
	border-bottom:solid 10px #98c658;
}
.ab-banner h1{
	font-size:56px!important;
	color:#111!important;
}
.ab-banner h5{
	font-size:32px!important;
	color:#111!important;
}
.ab-banner .ab-img{
	float:right;
	max-width:100%;
	height:auto;
}
@media screen and (max-width : 768px) {
.h-banner{
	background-color:#06c2cf;
	padding:0 0 0px 0;
	position:relative;
	text-align:center;

}
.h-banner .h-img{
	position:relative;
	right:0;
	bottom:0;
	height:auto;
	width:100%;
}
.h-banner .hb-arrow{
	display:none;
}
.h-banner h1{
	font-size:32px!important;
	margin:15px 0!important;
}
.h-banner h5{	
	font-size:16px!important;
	letter-spacing:1px;
	line-height:130%!important;
}
.h-banner form{
	margin:0 auto;
}
.h-banner input[type="email"] {
	float:none;
	width: 100%!important;
}
.h-banner .btn1{
	float:none;
	width:100%;
}
.h-banner.blog{
	background-color:#06c2cf;
	padding:0px 0 30px 0;
}
.h-banner.blog h1{
	font-size:28px!important;
	text-transform:capitalize;
}
.h-banner.blog form{
	width:90%;
}
.ab-banner{
	padding:30px 0 0 0;
	background:#f5f5f5 url(../images/ab-arrow.png) no-repeat center bottom;
	background-size:100%;
	border-bottom:solid 10px #98c658;
	text-align:center;
}
.ab-banner h1{
	font-size:28px!important;
	color:#111!important;
}
.ab-banner h5{
	font-size:18px!important;
}
.ab-banner .ab-img{
	float:none;
	margin:0 auto;
	max-width:70%;
	height:auto;
}
}



.h-thumb{	
	position:relative;
	border:solid 5px #fff;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	overflow:hidden;
	height:250px;
	margin:15px 0;
	box-shadow:0px 5px 0px 0px #06c2cf;
}
.h-thumb img{
	width:100%;
	height:auto;
	min-height:250px;
}
.h-thumb h4{
	font-size:14px!important;
	line-height:40px;
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
	margin:0!important;
	bottom:-200px;
	left:0;
	background-color:rgba(3,66,120,.8);
	text-align:center;
	color:#fff!important;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	text-transform:uppercase;
	text-shadow:1px 1px 2px rgba(0,0,0,.2);
}
.h-thumb h4 span{
	background-color:#fff;
	border-radius:20px;
	font-size:13px;
	color:#193c6d;
	padding:5px 15px;
	text-transform:capitalize;
	text-shadow:1px 1px 2px rgba(0,0,0,0);
}
.h-thumb:hover h4{
	width:100%;
	height:100%;
	margin:0!important;
	bottom:0;
	left:0;
	padding-top:100px!important;
}
@media screen and (max-width : 768px) {
.h-thumb{	
	margin:30px 0;
}
}

.blog-thumb{
	width:33.33%;
	float:left;
	background-color:#fff;
	padding:25px;
	box-shadow:inset 0px 0px 1px 0px rgba(0,0,0,.2);
	margin:0;
	font-size:17px!important;
	line-height:30px!important;
	color:#111;
	position:relative;
}
.blog-thumb.bt-ad{
	height:574px;
}
.blog-thumb .count{
	line-height:50px;
	font-size:14px;
}
.blog-thumb .b-thumb{
	float:none;
	width:100%;
	height:200px;
	overflow:hidden;
	margin:0 0 30px 0;
	border-radius:20px;
	box-shadow:0px 8px 12px rgba(0,0,0,.1);
	position:relative;
}
.blog-thumb .b-thumb img{
	min-height:200px!important;
	width:100%;
	height:auto;
	margin:0;
}
.blog-thumb .b-thumb .blog-cat{
	position:absolute;
	z-index:10;
	right:10px;
	top:10px;
	background-color:#ffd012;
	border-radius:15px;
	padding:0 10px;
	font-size:11px;
	color:rgba(0,0,0,.8);
	box-shadow:0px 0px 3px rgba(0,0,0,.3);
}
.blog-thumb .s-desc{
	height:250px;	
}
.blog-thumb h3 a{
	color:#2c45a3!important;
}
.blog-thumb .posted{
	float:right;
	width:55%;
	font-size:14px;
	text-align:right;
	line-height:20px;
	color:#2c45a3;
}
.blog-thumb .posted span{
	color:#666;
	font-size:12px;
}
.blog-thumb .posted img{
	float:right;
	border-radius:100%;
	height:44px;
	margin:0 0 0 10px;
	box-shadow:0px 5px 5px -3px rgba(0,0,0,.3);
}
@media screen and (max-width : 1180px) {
.blog-thumb .s-desc{
	height:350px;	
}
}
@media screen and (max-width : 992px) {
.blog-thumb{
	width:50%;
	float:left;
	background-color:#fff;
	padding:25px;
	box-shadow:inset 0px 0px 1px 0px rgba(0,0,0,.2);
	margin:0;
	font-size:17px!important;
	line-height:30px!important;
	color:#111;
}
.blog-thumb .s-desc{
	height:240px;	
}
.blog-thumb .s-desc h6{
	text-align:justify;
}
}
@media screen and (max-width : 768px) {
.blog-thumb{
	width:100%;
	float:none;
	background-color:#fff;
	padding:25px;
	box-shadow:inset 0px -1px 1px 0px rgba(0,0,0,.2);
	margin:0;
	font-size:17px!important;
	line-height:30px!important;
	color:#111;
}
.blog-thumb .s-desc{
	height:auto;	
}
}



.blogs-left{
	float:left;
	width:70%;
	padding:0 0 0 0;
	box-shadow:10px 0 10px -10px rgba(0,0,0,.1);
	margin:0;
}
.blogs-left .blog-banner{
	width:100%;
	height:auto;
	background: linear-gradient(90deg, #ff3152, #2c45a3);
	padding-bottom:10px;
}
.blogs-left .blog-banner img{
	width:100%;
	height:auto;
}

.blogs{
	width:100%;
	padding:25px;
	margin:0 0 30px 0;
	font-size:17px!important;
	line-height:30px!important;
	color:#111;
}
.blogs.detail{
	padding:40px 60px!important;
}
.blogs p{
	text-align:justify;
}
.blogs em, .blogs i{
	font-style:italic;
}
.blogs img{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
}
.blogs .btn4{
	font-size:16px;
	line-height:40px;
	margin:20px 0;
}
.blogs .count{
	line-height:50px;
	font-size:14px;
}
.blogs .b-thumb{
	float:left;
	width:200px;
	height:200px;
	overflow:hidden;
	margin:0 20px 0 0;
}
.blogs .b-thumb img{
	min-height:200px;
	width:100%;
	height:auto;
	margin:0;
}
.blogs .img-tag{
	text-align:right;
	font-style:italic;
	color:#999;
	margin:0 0 20px 0;
}
.blogs .blog-more-details{
}
.blogs .blog-more-details span{
    margin:0 10px 0 0;
    color:#666;
}
.blogs .blog-more-details span i{
    color:#2c45a3;
    margin:0 5px 0 0;
}
.blogs .blog-more-details span i.fa-calendar{
    color:#2c45a3;
}
.blogs .blog-more-details span i.fa-clock-o{
    color:#ff3152;
}
.blogs .blog-more-details span i.fa-user{
    color:#ff9900;
}
.blogs .blog-more-details span i.fa-bars{
    color:#00ccff;
}
.blogs .blog-more-details span a{
    color:#666;
}
.tags{
	margin-top:10px;
}
.tags strong{
    background-color:#ff3152;
	color:#fff;
    border-radius:20px;
    padding:8px 10px;
    display:inline-block;
    font-size:12px;
    font-weight:400;
    line-height:16px;
    margin:4px 8px 4px 0;
}
.anchor-links{
	display:block;
	background-color:#f7f7f7;
	border:solid 1px #ddd;
	border-radius:4px;
	margin:20px 0;
}
.anchor-links .h-link{
	display:block;
	color:#333;
	font-size:16px;
	padding:0 10px;
}
.anchor-links .h-link:hover{
	text-decoration:underline!important;
}
.anchor-links .hs-link{
	display:block;
	color:#333;
	font-size:14px;
	margin:0 0 0 20px;
	padding:0 10px;
}
.anchor-links .hs-link:hover{
	text-decoration:underline!important;
}
.tags.right strong{
    background-color:#ff3152;
	color:#fff;
    border-radius:15px;
    padding:5px 5px;
    display:inline-block;
    font-size:11px;
    font-weight:400;
    line-height:16px;
    margin:4px 8px 4px 0;
}

.blogs .declaration{
    font-size:12px;
    line-height:20px;
    color:#666;
    text-align:justify;
}
a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}
@media screen and (max-width: 1120px) {	
a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
}
@media screen and (max-width : 768px) {
.blogs .b-thumb{
	height:250px;
}
.blogs .b-thumb img{
	min-height:250px;
	width:100%;
	height:auto;
}
}
@media screen and (max-width : 480px) {
.blogs .b-thumb{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
}
.blogs .user{
	font-size:12px;	
}
.blogs .user img{
	width:40px;
	height:40px;
	border-radius:100%;
	margin:0 10px 0 0;
}
.blogs .count strong{
	color:#06c2cf;
	font-size:22px;
	line-height:50px;
}
.blogs .social a{
}
.blogs .social a img{
	width:auto;
	height:auto;
}
.blogs-right{
	float:left;
	width:30%;
	padding:30px;
}
.blogs-right h3{
	color:#111!important;
	position:relative;
	font-size:22px!important;
	text-transform:uppercase;
	padding:10px 0!important;
	margin:0 0 20px 0!important;
}
.blogs-right h3:after {
    content: "";
    background-color: #ffd012;
    display: block;
    width: 40px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
	border-radius:5px;
}
.blogs-right ul.related{
	list-style:none;	
}
.blogs-right ul.related li{
	padding:10px 0;
}
.blogs-right ul.related li h5{
	padding:0!important;
	margin:0!important;
	font-size:14px!important;
}
.blogs-right ul.related li h5 a{
	color:#000!important;
}
.blogs-right ul.related li img{
    display:none;
	float:left;
	width:80px;
	height:80px;
	border-radius:15px;
	margin:0 20px 0 0;
	box-shadow:0px 2px 10px rgba(0,0,0,.2);
}
.blogs-right ul.related li h6{
	padding:0!important;
	margin:0!important;
	font-size:14px!important;
	color:#666!important;
}


.blogs-right .r-box{
	width:100%;
	background-color:#06c2cf;
	padding:25px;
	color:#fff;
	font-size:14px;
	line-height:normal;
	position:relative;
}
.blogs-right .r-box a{
	display:block;
	height:100%;
	width:100%;
	background-color:#06c2cf;
	color:#fff;
}
.blogs-right .r-box i{
	font-size:26px;
	width:50px;
	height:50px;
	line-height:50px;
	color:#034278;
	background-color:#fff;
	border-radius:100%;
	margin:0 0 10px 0;
}
.blogs-right .r-box img.user{
	width:64px;
	height:64px;
	border-radius:100%;
	margin:0 0 20px 0;
}
.blogs-right .r-box img.user2{
	position:absolute;
	z-index:1;
	right:20px;
	bottom:0;
	width:130px;
	height:auto;
}
.blogs-right .r-box .rb-arrow{
	width:14px;
	height:14px;
	background-color: #06c2cf;
	position:absolute;
	z-index:10;
	bottom:-7px;
	left:50%;
	margin:0 0 0 -7px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
}
.blogs-right .r-box h3{
	color:#fff!important;
}
.blogs-right .r-box h5{
	color:#fff!important;
	font-size:15px!important;
	line-height:22px!important;
	text-transform:capitalize;
}
.blogs-right .r-box2{
	width:100%;
	background-color:#034278;
	padding:15px;
	color:#fff;
}
.blogs-right .r-box2 a{
	color:#fff;
}
.blogs-right .r-box2 form{
	background-color:#fff;
	width:100%;
	padding:5px;
	display:table;
	border-radius:3px;
	box-shadow:0px 0px 20px rgba(0,0,0,.2);
	margin:10px 0 0 0;
}
.blogs-right .r-box2 input[type="email"] {
	font-size: 14px;
	border:solid 1px rgba(0,0,0,0);
	text-decoration: none;
	margin:0!important;
	text-align:center;
}
.blogs-right .r-box2 .btn1{
	display:block;
	width:100%;
	font-size:16px;
	line-height:40px;
}
.blogs-right .r-box3{
	width:100%;
	background-color:#06c2cf;	
	color:#fff;
	font-size:14px;
	line-height:normal;
	position:relative;
	margin:0 0 20px 0;
}
.blogs-right .r-box3 a{
	display:block;
	padding:20px;
	height:100%;
	width:100%;
	background-color:#06c2cf;
}
.blogs-right .r-box3 a:hover{
	background-color:#034278;
}
.blogs-right .r-box3 img.user2{
	position:absolute;
	z-index:1;
	right:20px;
	bottom:0;
	width:130px;
	height:auto;
}
.blogs-right .r-box3 h5{
	color:#fff!important;
	font-size:15px!important;
	line-height:22px!important;
	text-transform:capitalize;
}

@media screen and (max-width : 1023px) {
.blogs{
	width:100%;
	background-color:#fff;
	padding:15px;
	box-shadow:0px 5px 15px rgba(0,0,0,.1);
	margin:0 0 50px 0;
	font-size:13px;
	line-height:22px;
}
.blogs h6{
	font-size:13px!important;
	line-height:22px!important;
}
.blogs-left{
	float:none;
	width:100%;
	padding:0;
}
.blogs.detail{
	padding:20px!important;
}
.blogs .user img{
	width:40px;
	height:40px;
	border-radius:100%;
	margin:0 10px 0 0;
}
.blogs .count strong{
	color:#06c2cf;
	font-size:22px;
	line-height:50px;
}
.blogs-right{
	float:none;
	width:100%;
}
}


.news-letter{
	padding:50px 10px 0 10px;
}
.news-letter h2{
	font-size:44px!important;
}
.news-letter h4{
	text-transform:uppercase;
	margin:0 0 20px 0!important;
}
.news-letter .btn4{
	font-size:16px;
}


.inner-banner{
	background-color:#051c49;
	background-attachment: scroll;
	background-image:url(../plugins/slider/img/slider-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	width:100%;
	overflow:hidden;
	padding:250px 0 20px 0;	
	position: relative;
	border-bottom:solid 10px rgba(255,255,255,.1);
}
.inner-banner .breadcrumb {
  background-color: rgba(255,255,255,0)!important;
  padding:0!important;
}
.inner-banner .breadcrumb a{
	color:#ef3344!important;
}	
.inner-banner .breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.inner-banner .breadcrumb > .active {
  color: #fff!important;
}


.container-fluid{
	padding-left:50px!important;
	padding-right:50px!important;  
}
.container p {
	margin:0!important;
	text-align:justify;
}
.text-center p {
	margin:0!important;
	text-align:center;
}
.container p strong {
	color:#000!important;
}
.container-2{
	background-color:#f5f5f5;
}
.container-fluid.visible{
	overflow:visible!important;
}
@media screen and (max-width : 768px) {
.container-fluid{
	padding-left:10px!important;
	padding-right:10px!important;  
}
}



.bb{
	padding:60px 0;
}
.bb ul{
	margin:0;
	display:table;
	width:100%;
	padding:0 5%;
	text-transform:uppercase;
}
.bb li{
	display:table-cell;
	list-style:none;
}
.bb li img{
	width:auto;
	height:auto;
	max-width:80%;
}
@media screen and (max-width : 768px) {
.bb{
	padding:20px 0;
}
.bb ul{
	padding:0 0;

}
}
.search-panel{
	background-color:#ff3152;
	padding:20px;
	border-radius:30px 30px 0 0;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
}
.search-panel h1, .search-panel h2{
	color:#fff!important;
	margin:15px 0 0 0!important;
	line-height:35px;
}
.search-panel input[type="text"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #000;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 0 0!important;
	background-color:rgba(255,255,255,.8);
	line-height:1!important;
	border-radius:20px;
}
@media screen and (max-width : 992px) {
.search-panel{
	background-color:#ff3152;
	padding:15px;
	border-radius:10px 10px 0 0;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
}
}

.content{
	padding-top:0;
	padding-bottom:20px;
	position:relative;
	background-color:#fff;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
	border-radius:20px;
}
.content.no-rad{
	border-radius:0 0 20px 20px!important;
}
.content2{
	position:relative;
	background-color:rgba(255,255,255,1);
	border-radius:20px;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
	padding:30px;
	overflow:hidden;
}
.content2.no-rad{
	border-radius:0 0 20px 20px!important;
}
.content2 p{
	text-align:justify;
}
.content2.no-padd{
	padding-top:0;
	padding-bottom:80px;
	position:relative;
	background-color:#ebebeb;
}
@media screen and (max-width : 992px) {
.content{
	padding-top:0;
	padding-bottom:15px;
	border-radius:10px;
}
.content2{
	border-radius:10px;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
	padding:15px;
}
}
.content3{
	padding-top:80px;
	padding-bottom:80px;
	position:relative;
	background-color:#06c2cf;
}
.content3 img{
	margin:0 0 20px 0;
	max-width:100%;
	height:auto;
}
.content3 h2{
	font-size:32px!important;
	color:#fff!important;
}
.content3 h6{
	color:#fff!important;
}
.content3 form{
	background-color:#fff;
	width:90%;
	padding:5px;
	display:table;
	border-radius:3px;
	box-shadow:0px 0px 15px rgba(0,0,0,.2);
}
.content3 input[type="email"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,0);
	color: #666;
	padding: 0 10px!important;
	float:left;
	width: 77%!important;
	text-decoration: none;
	height: 50px;
	margin:0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
.content3 .btn1{
	display:block;
	float:left;
	width:23%;
	font-weight:normal;
	background-color:#034278;
	font-size:16px;
	line-height:50px;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
	border:0;
}
@media screen and (max-width : 768px) {
.content3{
	padding-top:30px;
	padding-bottom:30px;
}
.content3 img{
	margin:0 0 10px 0;
}
.content3 h2{
	font-size:22px!important;
}
.content3 h6{
	color:#fff!important;
}
.content3 form{
	background-color:#fff;
	width:90%;
	margin:0 auto;
}
.content3 input[type="email"] {
	float:none;
	width: 100%!important;
}
.content3 .btn1{
	float:none;
	width:100%;
}
}

.blog{
}
.blog img{
	width:100%;
	height:auto;
	margin:20px 0;
	border:solid 3px #ccc;
}


.detail{
}
.detail .pro-banner{
	background-color:rgba(0,0,0,.8);
	background:url(../images/pro-banner.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	padding:150px 0 30px 0;
	text-align:center;
	line-height:normal;	
	color:#654527;
	font-size:17px;
}
.detail .pro-banner h1{
	background-image:none;
	color:#654527!important;
	font-size:62px!important;
	line-height:normal!important;
	margin:10px 0!important;
	padding:0!important;
}
.detail .pro-banner h6{	
	color:#654527!important;
	font-size:22px!important;
	line-height:normal!important;
	margin:0 0 25px 0!important;
	padding:0!important;
}
.detail .pro-banner .price{
	color:#654527;
	margin:15px 0 0 0;
	font-size:32px;
}
.detail .pro-banner .price span{
	opacity:.5;
	font-size:18px;
	text-decoration:line-through;
	margin:0 0 0 30px;
}
.detail .detail-bg1{
	background-color:rgba(0,0,0,.8);
	background:url(../images/detail-4.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	box-shadow:inset 0px 0px 250px rgba(0,0,0,0);
	padding:250px 0;
	text-align:center;
}
.detail .detail-bg1 h5{
	font-size:46px!important;	
	color:#fff!important;
	text-shadow:1px 1px 5px rgba(0,0,0,.5);
	line-height:65px;
	text-transform:uppercase;
}

.testimonial{
	margin:50px 0;
	display:table;
}
.testimonial .t-img{
	width:230px;
	height:230px;
	border-radius:100%;
	overflow:hidden;
	box-shadow:0px 10px 20px rgba(0,0,0,.1);
	float:left;
}
.testimonial .t-img img{	
	border-radius:100%;
	width:230px;
	height:230px;
}
.testimonial .t-con{
	float:left;
	width:760px;
	background-image:url(../images/quote1.png);
	background-repeat:no-repeat;
	background-position:50px 60px;
	padding:50px 50px 50px 140px;
	min-height:230px;
}
.testimonial .t-con h6{
	font-size:29px!important;
	letter-spacing:1px;
	line-height:48px!important;
	color:#383838!important;
}
.testimonial .t-con h5{
	font-size:18px!important;
	color:#383838!important;
	margin:20px 0 0 0!important;
}
.testimonial .t-con .t-arrow{
	width:34px;
	height:34px;
	background-color: #f1f1f1;
	position:absolute;
	z-index:10;
	bottom:-17px;
	left:40px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
}
@media screen and (max-width : 768px) {
.testimonial{
	margin:10px 0;
	display:table;
}
.testimonial .t-img{
	display:block;
	float:none;
	margin:0 auto;
}
.testimonial .t-con{
	float:none;
	width:100%;
	display:block;
	background-image:none;
	padding:15px;
	text-align:center;
	min-height:100px;
}
.testimonial .t-con h6{
	font-size:16px!important;
	line-height:28px!important;
}
.testimonial .t-con h5{
	font-size:14px!important;
}
}



::-webkit-input-placeholder { /* Chrome */
  color: #666;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666;
  opacity: 1;
}
form label{
	font-size:16px!important;
	margin:20px 0 0 0;
}
input[type="text"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #666;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus { 
background-color:#f5f5f5;
}
input[type="tel"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #666;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
input[type="number"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #666;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
input[type="email"] {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #666;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
select {
	font-size: 14px;
	border: 0px;
	border:solid 1px rgba(0,0,0,.1);
	color: #666;
	padding: 0 10px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,1);
	line-height:1!important;
}
select option {	
	color: #666;
}
textarea {
	font-size: 16px;
	border:solid 1px rgba(0,0,0,.1);
	color: #fff;
	font-weight: lighter;	
	padding: 10px!important;
	width: 100%!important;
	text-decoration: none;
	margin:0px 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
	
}
.f-user:before {
    content: "\f2c0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ef3345;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 25px;
}
.f-map:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ef3345;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 25px;
}
.f-email:before {
    content: "\f2b7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ef3345;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 25px;
}
.f-message:before {
    content: "\f044";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ef3345;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 25px;
}
.f-mobile:before {
    content: "\f10b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ef3345;
    font-size: 26px;
	width:22px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 27px;
}


.btn1{
	display:block;
	font-weight:normal;
	background-color:#034278;
	font-size:22px;
	line-height:50px;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
	border:0;
}
.btn1:hover, .btn1:visited{
	text-decoration:none!important;
	color:#fff!important;
}
.btn2{
	display:block;
	width:100%;
	padding:0 30px;
	border:0;
	font-weight:normal;
	background-color:#2c45a3;
	font-size:16px;
	line-height:50px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
}
.btn2:hover{
	background-color:#ff3152;
	color:#fff!important;
}
.btn3{
	display:inline-block;
	font-weight:700;
	background-color:#fff;
	line-height:35px;
	color:#ff3152;
	text-decoration:none;
	padding:0px 20px;
	margin:5px 0 0 0;
	text-transform:capitalize;
	border-radius:20px;
	border:solid 2px #ff3152;
	cursor:pointer;
	font-size:16px!important;
}
.btn3:hover{
	background-color:#2c45a3;
	color:#fff!important;
	border:solid 2px #2c45a3;
}
.btn4{
	display:block;
	padding:0 30px;
	border:0;
	font-weight:normal;
	background-color:#2c45a3;
	font-size:22px;
	line-height:56px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:20px;
	cursor:pointer;
	text-align:center;
}
.btn4:hover{
	background-color:#ff3152;
	color:#fff!important;
}
.btn-file {
	position: relative;
	overflow: hidden;
	text-decoration: none;
	line-height: 35px;
	height: 35px;
	background-color: #FFF;
	cursor: pointer;
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #ccc;
	margin:5px 0;
	font-family: 'Poppins', sans-serif!important;
}
.btn-file:hover {	
	background-color:#f9f9f9;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
.captcha {
	border: 1px solid #ddd;
	float: left;
	line-height:30px;
	padding:0px 5px 0px 0;
	margin-top:5px;
	background-color:#fff;
}
.captcha i{
	margin:10px 0 0 0;
}
.captcha a{
	color: #111;
	text-decoration:none;
}
.captcha img{
	float:left;
	margin:0 5px 0 0;
	padding:0!important;
	border:0!important;
	box-shadow: 0px 0px 0px #fff!important;
}

.page_nation{
	padding:10px 30px;
}
.page_nation .pn-sel {
    text-decoration: none;
    color: #fff;
    line-height: 30px;
    height: 30px;
    background-color: #ff3152;
    border: 1px solid #ff3152;
    font-weight: lighter;
    display: block;
    float: left;
    margin-right: 3px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.page_nation a {
    text-decoration: none;
    color: #fff!important;
    line-height: 30px;
    background-color: #2c45a3;
    height: 30px;
    border: 1px solid #2c45a3;
    font-weight: lighter;
    display: block;
    float: left;
    margin-right: 3px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}


/*---------Footer 2--------- */
.footer2{
	background-color:#06c2cf;	
	padding:30px 0 0 0;
	color:rgba(255,255,255,1);
	text-decoration: none;
	margin:0px 0 0 0!important;
	border-top:solid 0px #007bac;
	font-size:13px!important;
	position:relative;
	text-align:center;
}
.footer2 ul{
	margin:0;
	display:table;
	width:100%;
	padding:0 5%;
	text-transform:uppercase;
}
.footer2 li{
	display:table-cell;	
}
.footer2 li a{
	text-decoration: none;
	color:rgba(255,255,255,1);
	padding:0 35px;
}
.footer2 li a img{
	height:24px;
	width:auto;
}
.footer2 li a:hover{
	color: #fff;
}
@media screen and (max-width : 768px) {
.footer2 ul{
	margin:0;
	display:table;
	width:100%;
	padding:30px 0 0 0!important;
}
.footer2 li a{
	text-decoration: none;
	color:rgba(255,255,255,1);
	padding:0 5px;
}
.footer2 li a img{
	height:24px;
	width:auto;
}
}







.footer3{
	background-color:#ff3152;
	padding:70px 0 0 0;
	color:#222;
	text-decoration: none;
	font-size:13px!important;
	position:relative;
	border-radius:20px 20px 0 0;
	padding:30px;
}
.footer3 h4{
	text-transform:uppercase;
	position:relative;
	padding:0 0 10px 0!important;
	padding:0 0 10px 0!important;
	color:#fff!important;
	font-weight:600!important;
}
.footer3 h4:after {
    content: "";
    background-color: #ffd012;
    display: block;
    width: 60px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.f-nsl h3{
	color:#fff!important;
	text-transform:capitalize;
	font-size:28px!important;
	line-height:normal!important;
	margin:0 0 10px 0!important;
}
.f-nsl h5{	
	color:#fff!important;
	font-size:16px!important;
	line-height:130%!important;
}
.f-nsl img{
}

.f-nsl form{
	background-color:rgba(255,255,255,1);
	width:100%;
	padding:15px;
	display:table;
	border-radius:3px;
	box-shadow:0px 10px 20px rgba(0,0,0,.2);
	margin:10px 0 0 0;
}
.f-nsl input[type="email"] {
	
}
.f-nsl .btn1{
	display:inline-block;
	/*float:left;*/
	width:20%;
	font-weight:normal;
	background-color:#034278;
	font-size:16px;
	line-height:40px;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	border-radius:5px;
	cursor:pointer;
	text-align:center;
	border:0;
	margin:-10px 0 0 0 !important;
}



.footer3 ul{
	margin:0;
	width:100%;
}
.footer3 li{
	list-style:none;
}
.footer3 li a{
	text-decoration: none;
	color:#fff;
	font-size:14px;
	line-height:35px;
}
.footer3 li a img{
	height:24px;
	width:auto;
}
.footer3 li a:hover{
	color: #fff;
}
footer{
	width:100%;
	font-size:13px;
	margin:0;
	color:#fff;
	background-color:#f52648;
	padding:20px 30px 30px 30px;
	text-align:center;
}
footer a{
	color:#fff!important;
	padding:0 5px;
}
footer img{
	height:30px;
	width:auto;
}
footer br{
	display:none;
}
@media screen and (max-width : 992px) {
.footer3{
	margin:0 0 0 0!important;
	padding:15px;
}
.f-nsl{	
	padding:0;
	margin:10px 0;
}
.f-nsl input[type="email"] {
	float:none;
	width: 100%!important;
}
.f-nsl .btn1{
	float:none;
	width:100%;
}
.f-nsl h3{
	text-transform:capitalize;
	font-size:16px!important;
	line-height:normal!important;
	margin:10px 0!important;
}
.f-nsl .capt2{
    width:200px;
    overflow:hidden;
    margin-top:10px;
}
}

@media screen and (max-width : 480px) {
footer br{
	display:block;
}
}



.dynamic{
}
.dynamic ol{
	margin:0 0 0 20px;
}
.dynamic ol li{
	text-align:justify;
	margin:15px 0;
}
.dynamic ul{
	margin:0px 0 0 20px;
}
.dynamic ul li{
	text-align:justify;
	margin:15px 0;
}
.dynamic ul li br{
	display:none!important;
}
.dynamic ul:before, .dynamic ul:after{
	display: table;
	content: "";
}
.dynamic ul:after{	
	clear: both;
}
@media screen and (max-width : 480px) {
.dynamic ul li{
	text-align:left;
}
}
.list1{
	margin:20px 0 0 0;
}
.list1:before, .list1:after{
	display: table;
	content: "";
}
.list1 :after{	
	clear: both;
}
.list1  li{
	margin-bottom: 10px;
	list-style-type: none;
	padding:0 0 0 20px;
}
.list1 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -20px;
    content: "\f111";
	color: #2bbfc7;
	font-size:9px;
}
.list2{
	margin:20px 0 0 0;
}
.list2:before, .list2:after{
	display: table;
	content: "";
}
.list2:after{	
	clear: both;
}
.list2 li{
	margin-bottom: 10px;
	list-style-type: none;
	padding:0 0 0 20px;
	float:left;
	width:45%;
}
.list2 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -20px;
    content: "\f111";
	color: #2bbfc7;
	font-size:9px;
}
hr{	
	border: 0!important;
	height: 1px!important;
	margin:20px 0!important;
	background: #ddd!important;
	background-image: linear-gradient(to right, #eee, #ddd, #eee)!important;
}
.presence{
	text-align:center;
	margin:20px 0;
}
.presence i{
	width:90px;
	height:90px;
	line-height:80px;
	font-size:40px;
	background-color:#ef3344;
	color:#fff;
	margin:0 0 25px 0;
	box-shadow:10px 10px 0px #051c49;
	border-right:solid 5px #fff;
	border-bottom:solid 5px #fff;
}
.presence iframe{
	width:100%!important;
	height:200px!important;
	padding:10px;
	box-shadow:1px 1px 3px rgba(0,0,0,.5);
}
.presence h3{
	color:#051c49!important;
}
.presence h6 a{
	color:#666!important;
}